Bug 1410600 - [RFE] virt-who need to make sure there is only one entry in satellite content host for the same hypervisor when configure hypervisor_id for uuid or hostname or hwuuid
Summary: [RFE] virt-who need to make sure there is only one entry in satellite content...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-who
Version: 7.3
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: William Poteat
QA Contact: Eko
URL:
Whiteboard:
Depends On: 1410601
Blocks: 1408782
TreeView+ depends on / blocked
 
Reported: 2017-01-05 20:58 UTC by Barnaby Court
Modified: 2019-08-06 12:40 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1408782
Environment:
Last Closed: 2019-08-06 12:40:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin virt-who pull 149 0 None None None 2018-08-24 19:44:54 UTC
Red Hat Product Errata RHBA-2019:2070 0 None None None 2019-08-06 12:40:56 UTC

Comment 7 errata-xmlrpc 2019-08-06 12:40:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2070


Note You need to log in before you can comment on or make changes to this bug.